Web lists-archives.com

Re: Thunderbird Will Phase out Legacy Add-Ons, Will Support WebExtensions

Em 26-12-2017 23:01, Ocalab escreveu:
Em 26-12-2017 21:23, WaltS48 escreveu:
On 12/26/17 3:36 PM, s|b wrote:
On Tue, 26 Dec 2017 11:19:55 -0500, Caver1 wrote:


I can't seem to find a recent ESR version of TB. /Is/ there a recent ESR

What version do you have?

Here is the most recent.


I open that page, I see the version 52.5.2 writen in the archive name in
the "Download" links, but no ESR written anywhere in that page. So the
question is still here, it seems: where do we find the most recent ESR
version of Thunderbird? My Firefox is ESR, my Thunderbird is *not*. I
want it to be ESR too, but how?

My OS, which is Debian 9, has firefox-esr package installed, but for Thunderbird there is no thunderbird-esr package. Anyone around here knows why is that?

I also have installed the unbranded version of Firefox, which is called iceweasel. And Thunderbird's unbranded version, which is called icedove. Both are installed. But I still want both to be ESR, and only Firefox is. Any clues about the reason for that not really detail?

My package repository is the debian's default, so my guess is that this is not the problem here.

general mailing list